baseURL = "https://designer.hhh.com.tw/"
languageCode = "en-us"
title = "Designer"
theme = "hugo-bootstrap-5"
paginate = 10
publishDir = "/tmp/designer"
[taxonomies]
  tag = 'tags'
  category = 'categories'